#mf1 {
  margin-bottom: 37px;
}
#mf1 h2 {
  color: #fff;
  background: #3e8cce;
  font-size: 24px;
  line-height: 1em;
  padding: 0.5em;
  font-weight: 700;
  margin-bottom: 30px;
}
#mf1 h3{
  font-size: 20px;
  font-weight: 700;
}
#mf1 p{
font-size: 16px;
    line-height: 2em;
	margin-bottom: 1em;
}


@media screen and (max-width: 850px) {
#mf1  .ttl1{
line-height: 2em;
}

#mf1 h2 {
  font-size: 20px;
  line-height: 1.5em;
  margin-bottom: 1em;
}
#mf1 h3{
  font-size: 18px;
}


}
